libgd 'read_image_tga' Function Heap Buffer Overflow Vulnerability

Bugtraq ID: 91743
Class: Boundary Condition Error
CVE: CVE-2016-6905
Remote: Yes
Local: No
Published: Jul 12 2016 12:00AM
Updated: Aug 23 2016 01:00PM
Credit: Ke Liu of Tencent's Xuanwu LAB
Vulnerable: LibGD LibGD 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus